{% extends "src/elements/_template.njk" %}
{% set title = "Восстановление пароля" %}
{% set root_zero = true %}

{% block main %}
    <div class="window">
        <div class="window__wrap">
            <div class="window__main">
                <div class="window__header">
                    <div class="window__title">Восстановление пароля</div>
                    <div class="window__subtitle">Введите email, который вы использовали при регистрации</div>
                </div>
                <div class="window__body">
                    <form>
                        <div class="row row-gap-30">

                            <div class="col-12">
                                <label class="form-label">Email</label>
                                <input type="text" name="email" class="form-control" placeholder="Ваш Email">
                            </div>
                            <div class="col-12">
                                <button type="button" class="btn btn-primary w-100">
                                    <span>Восстановить</span>
                                </button>
                                <div class="window__text d-flex align-center justify-content-between">
                                    <a href="#">Регистрация</a>
                                    <a href="#">Войти</a>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block header %}{% endblock %}
{% block header_mobile %}{% endblock %}
{% block sidebar %}{% endblock %}
{% block footer %}{% endblock %}
